/* @font-face
{
    font-family: 'Vazir-FD';
    src: url('./assets/fonts/Vazir-FD.eot?#') format('eot'),
        url('./assets/fonts/Vazir-FD.ttf') format('truetype'),
        url('./assets/fonts/Vazir-FD.woff2') format('woff2'),
        url('./assets/fonts/Vazir-FD.woff') format('woff');
}
body
{
    min-width: 320px;
    color: #333333;
    line-height: 2em;
    font-family: 'Vazir-FD';
    font-size: 10pt;
    margin: 0;
    cursor: default;
    direction: rtl;
    overflow-x: hidden;
}

a
{
    text-decoration: none;
}

.height-100per
{
    height: 100%;
}

p,
h1, h2, h3, h4, h5, h6
{
    padding: 0;
    margin: 0;
}

button
{
    font-family: 'Vazir-FD' !important;
} */

.react-photo-album--column img{
    object-fit:cover
}